<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_CTELabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_HealthcareReportableSegmentsMember" xlink:label="HealthcareReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_MaterialsReportableSegmentsMember" xlink:label="MaterialsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_BusinessInnovationReportableSegmentsMember" xlink:label="BusinessInnovationReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_ImagingReportableSegmentsMember" xlink:label="ImagingReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_PerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract" xlink:label="PerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_MonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract" xlink:label="MonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_PerformanceShareUnitMonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtc" xlink:label="PerformanceShareUnitMonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtc" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_NonMonetaryRemunerationPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract" xlink:label="NonMonetaryRemunerationPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_PerformanceShareUnitNonMonetaryRewardPerformanceLinkedRewardEtcRewardForEachOfficerCategoryEtc" xlink:label="PerformanceShareUnitNonMonetaryRewardPerformanceLinkedRewardEtcRewardForEachOfficerCategoryEtc" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_RemunerationNotPerformanceLinkedEtcAndRemunerationEtcByOfficerCategoryAbstract" xlink:label="RemunerationNotPerformanceLinkedEtcAndRemunerationEtcByOfficerCategoryAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_MonetaryCompensationNonPerformanceLinkedCompensationEtcAndCompensationByExecutiveClassificationAbstract" xlink:label="MonetaryCompensationNonPerformanceLinkedCompensationEtcAndCompensationByExecutiveClassificationAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_NonMonetaryRemunerationNonPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract" xlink:label="NonMonetaryRemunerationNonPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_SukenoKenjiMember" xlink:label="SukenoKenjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_GotoTeiichiMember" xlink:label="GotoTeiichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_HiguchiMasayukiMember" xlink:label="HiguchiMasayukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_HamaNaokiMember" xlink:label="HamaNaokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_YoshizawaChisatoMember" xlink:label="YoshizawaChisatoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_ItoYojiMember" xlink:label="ItoYojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_KitamuraKunitaroMember" xlink:label="KitamuraKunitaroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_EdaMakikoMember" xlink:label="EdaMakikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_NaganoTsuyoshiMember" xlink:label="NaganoTsuyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_SugawaraIkurouMember" xlink:label="SugawaraIkurouMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_KawasakiMotokoMember" xlink:label="KawasakiMotokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_MitsuhashiMasatakaMember" xlink:label="MitsuhashiMasatakaMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_VehiclesToolsFurnitureAndFixturesNet" xlink:label="VehiclesToolsFurnitureAndFixturesNet" />
    <link:label xlink:type="resource" xlink:label="label_VehiclesToolsFurnitureAndFixturesNet" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_VehiclesToolsFurnitureAndFixturesNet">Vehicles, tools, furniture and fixtures</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="VehiclesToolsFurnitureAndFixturesNet" xlink:to="label_VehiclesToolsFurnitureAndFixturesNet" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_SuzukiTakakoMember" xlink:label="SuzukiTakakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_IshigakiTsumuguMember" xlink:label="IshigakiTsumuguMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_IteyaYoshioMember" xlink:label="IteyaYoshioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_TransferToRetainedEarningsBroughtForward" xlink:label="TransferToRetainedEarningsBroughtForward" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00988-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E00988-000_ReferenceToOtherInformation2MetricsAndTargets" xlink:label="ReferenceToOtherInformation2MetricsAndTargets" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2MetricsAndTargets" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformation2MetricsAndTargets">Reference to other information 2</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2MetricsAndTargets" xlink:to="label_ReferenceToOtherInformation2MetricsAndTargets" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2MetricsAndTargets_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformation2MetricsAndTargets_2">Reference to other information 2, Metrics and targets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2MetricsAndTargets" xlink:to="label_ReferenceToOtherInformation2MetricsAndTargets_2" />
    <link:label xlink:type="resource" xlink:label="label_HealthcareReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HealthcareReportableSegmentsMember_2">Healthcare</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HealthcareReportableSegmentsMember" xlink:to="label_HealthcareReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HealthcareReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HealthcareReportableSegmentsMember">Healthcare, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HealthcareReportableSegmentsMember" xlink:to="label_HealthcareReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_MaterialsReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MaterialsReportableSegmentsMember_2">Materials</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MaterialsReportableSegmentsMember" xlink:to="label_MaterialsReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MaterialsReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MaterialsReportableSegmentsMember">Materials, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MaterialsReportableSegmentsMember" xlink:to="label_MaterialsReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_BusinessInnovationReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BusinessInnovationReportableSegmentsMember_2">Business Innovation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessInnovationReportableSegmentsMember" xlink:to="label_BusinessInnovationReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_BusinessInnovationReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BusinessInnovationReportableSegmentsMember">Business Innovation, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessInnovationReportableSegmentsMember" xlink:to="label_BusinessInnovationReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ImagingReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ImagingReportableSegmentsMember_2">Imaging</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ImagingReportableSegmentsMember" xlink:to="label_ImagingReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ImagingReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ImagingReportableSegmentsMember">Imaging, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ImagingReportableSegmentsMember" xlink:to="label_ImagingReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_IshigakiTsumuguMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IshigakiTsumuguMember_2">Ishigaki, Tsumugu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshigakiTsumuguMember" xlink:to="label_IshigakiTsumuguMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IshigakiTsumuguMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IshigakiTsumuguMember">Ishigaki, Tsumugu [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshigakiTsumuguMember" xlink:to="label_IshigakiTsumuguMember" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract_2">Performance-linked compensation, etc., compensation for each officer category, etc.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract" xlink:to="label_PerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract">Performance-linked compensation, etc., compensation for each officer category, etc. [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract" xlink:to="label_PerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract" />
    <link:label xlink:type="resource" xlink:label="label_MonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract_2">Monetary compensation, performance-linked compensation, etc., compensation for each officer category, etc.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract" xlink:to="label_MonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_MonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract">Monetary compensation, performance-linked compensation, etc., compensation for each officer category, etc. [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract" xlink:to="label_MonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtcAbstract" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceShareUnitMonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtc_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceShareUnitMonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtc_2">Performance share unit, monetary compensation, performance-linked compensation, etc., compensation for each officer category, etc.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceShareUnitMonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtc" xlink:to="label_PerformanceShareUnitMonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtc_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceShareUnitMonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtc" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceShareUnitMonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtc">Performance share unit, monetary compensation, performance-linked compensation, etc., compensation for each officer category, etc.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceShareUnitMonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtc" xlink:to="label_PerformanceShareUnitMonetaryCompensationPerformanceLinkedCompensationEtcCompensationForEachOfficerCategoryEtc" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonMonetaryRemunerationPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract_2">Non-monetary remuneration, performance-linked remuneration, etc., remuneration for each officer category, etc.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract" xlink:to="label_NonMonetaryRemunerationPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonMonetaryRemunerationPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract">Non-monetary remuneration, performance-linked remuneration, etc., remuneration for each officer category, etc. [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract" xlink:to="label_NonMonetaryRemunerationPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceShareUnitNonMonetaryRewardPerformanceLinkedRewardEtcRewardForEachOfficerCategoryEtc_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceShareUnitNonMonetaryRewardPerformanceLinkedRewardEtcRewardForEachOfficerCategoryEtc_2">Performance share unit, non-monetary reward, performance-linked reward, etc., reward for each officer category, etc.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceShareUnitNonMonetaryRewardPerformanceLinkedRewardEtcRewardForEachOfficerCategoryEtc" xlink:to="label_PerformanceShareUnitNonMonetaryRewardPerformanceLinkedRewardEtcRewardForEachOfficerCategoryEtc_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceShareUnitNonMonetaryRewardPerformanceLinkedRewardEtcRewardForEachOfficerCategoryEtc" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceShareUnitNonMonetaryRewardPerformanceLinkedRewardEtcRewardForEachOfficerCategoryEtc">Performance share unit, non-monetary reward, performance-linked reward, etc., reward for each officer category, etc.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceShareUnitNonMonetaryRewardPerformanceLinkedRewardEtcRewardForEachOfficerCategoryEtc" xlink:to="label_PerformanceShareUnitNonMonetaryRewardPerformanceLinkedRewardEtcRewardForEachOfficerCategoryEtc" />
    <link:label xlink:type="resource" xlink:label="label_RemunerationNotPerformanceLinkedEtcAndRemunerationEtcByOfficerCategoryAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RemunerationNotPerformanceLinkedEtcAndRemunerationEtcByOfficerCategoryAbstract_2">Remuneration not performance-linked, etc., and remuneration, etc., by officer category</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RemunerationNotPerformanceLinkedEtcAndRemunerationEtcByOfficerCategoryAbstract" xlink:to="label_RemunerationNotPerformanceLinkedEtcAndRemunerationEtcByOfficerCategoryAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_RemunerationNotPerformanceLinkedEtcAndRemunerationEtcByOfficerCategoryAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RemunerationNotPerformanceLinkedEtcAndRemunerationEtcByOfficerCategoryAbstract">Remuneration not performance-linked, etc., and remuneration, etc., by officer category [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RemunerationNotPerformanceLinkedEtcAndRemunerationEtcByOfficerCategoryAbstract" xlink:to="label_RemunerationNotPerformanceLinkedEtcAndRemunerationEtcByOfficerCategoryAbstract" />
    <link:label xlink:type="resource" xlink:label="label_MonetaryCompensationNonPerformanceLinkedCompensationEtcAndCompensationByExecutiveClassificationAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MonetaryCompensationNonPerformanceLinkedCompensationEtcAndCompensationByExecutiveClassificationAbstract_2">Monetary compensation, non-performance-linked compensation, etc., and compensation by executive classification</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MonetaryCompensationNonPerformanceLinkedCompensationEtcAndCompensationByExecutiveClassificationAbstract" xlink:to="label_MonetaryCompensationNonPerformanceLinkedCompensationEtcAndCompensationByExecutiveClassificationAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_MonetaryCompensationNonPerformanceLinkedCompensationEtcAndCompensationByExecutiveClassificationAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MonetaryCompensationNonPerformanceLinkedCompensationEtcAndCompensationByExecutiveClassificationAbstract">Monetary compensation, non-performance-linked compensation, etc., and compensation by executive classification [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MonetaryCompensationNonPerformanceLinkedCompensationEtcAndCompensationByExecutiveClassificationAbstract" xlink:to="label_MonetaryCompensationNonPerformanceLinkedCompensationEtcAndCompensationByExecutiveClassificationAbstract" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationNonPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonMonetaryRemunerationNonPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract_2">Non-monetary remuneration, non-performance-linked remuneration, etc., remuneration for each officer category, etc.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationNonPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract" xlink:to="label_NonMonetaryRemunerationNonPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationNonPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonMonetaryRemunerationNonPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract">Non-monetary remuneration, non-performance-linked remuneration, etc., remuneration for each officer category, etc. [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationNonPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract" xlink:to="label_NonMonetaryRemunerationNonPerformanceLinkedRemunerationEtcRemunerationForEachOfficerCategoryEtcAbstract" />
    <link:label xlink:type="resource" xlink:label="label_SukenoKenjiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SukenoKenjiMember">Sukeno, Kenji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SukenoKenjiMember" xlink:to="label_SukenoKenjiMember" />
    <link:label xlink:type="resource" xlink:label="label_SukenoKenjiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SukenoKenjiMember_2">Sukeno, Kenji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SukenoKenjiMember" xlink:to="label_SukenoKenjiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_GotoTeiichiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GotoTeiichiMember">Goto, Teiichi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GotoTeiichiMember" xlink:to="label_GotoTeiichiMember" />
    <link:label xlink:type="resource" xlink:label="label_GotoTeiichiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GotoTeiichiMember_2">Goto, Teiichi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GotoTeiichiMember" xlink:to="label_GotoTeiichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HiguchiMasayukiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HiguchiMasayukiMember">Higuchi, Masayuki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiguchiMasayukiMember" xlink:to="label_HiguchiMasayukiMember" />
    <link:label xlink:type="resource" xlink:label="label_HiguchiMasayukiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HiguchiMasayukiMember_2">Higuchi, Masayuki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiguchiMasayukiMember" xlink:to="label_HiguchiMasayukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HamaNaokiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HamaNaokiMember_2">Hama, Naoki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HamaNaokiMember" xlink:to="label_HamaNaokiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HamaNaokiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HamaNaokiMember">Hama, Naoki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HamaNaokiMember" xlink:to="label_HamaNaokiMember" />
    <link:label xlink:type="resource" xlink:label="label_YoshizawaChisatoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YoshizawaChisatoMember_2">Yoshizawa, Chisato</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshizawaChisatoMember" xlink:to="label_YoshizawaChisatoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshizawaChisatoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YoshizawaChisatoMember">Yoshizawa, Chisato [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshizawaChisatoMember" xlink:to="label_YoshizawaChisatoMember" />
    <link:label xlink:type="resource" xlink:label="label_ItoYojiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ItoYojiMember_2">Ito, Yoji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoYojiMember" xlink:to="label_ItoYojiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ItoYojiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ItoYojiMember">Ito, Yoji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoYojiMember" xlink:to="label_ItoYojiMember" />
    <link:label xlink:type="resource" xlink:label="label_KitamuraKunitaroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KitamuraKunitaroMember">Kitamura, Kunitaro [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KitamuraKunitaroMember" xlink:to="label_KitamuraKunitaroMember" />
    <link:label xlink:type="resource" xlink:label="label_KitamuraKunitaroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KitamuraKunitaroMember_2">Kitamura, Kunitaro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KitamuraKunitaroMember" xlink:to="label_KitamuraKunitaroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_EdaMakikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EdaMakikoMember">Eda, Makiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EdaMakikoMember" xlink:to="label_EdaMakikoMember" />
    <link:label xlink:type="resource" xlink:label="label_EdaMakikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EdaMakikoMember_2">Eda, Makiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EdaMakikoMember" xlink:to="label_EdaMakikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NaganoTsuyoshiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NaganoTsuyoshiMember_2">Nagano, Tsuyoshi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NaganoTsuyoshiMember" xlink:to="label_NaganoTsuyoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NaganoTsuyoshiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NaganoTsuyoshiMember">Nagano, Tsuyoshi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NaganoTsuyoshiMember" xlink:to="label_NaganoTsuyoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_SugawaraIkurouMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SugawaraIkurouMember_2">Sugawara, Ikurou</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SugawaraIkurouMember" xlink:to="label_SugawaraIkurouMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SugawaraIkurouMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SugawaraIkurouMember">Sugawara, Ikurou [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SugawaraIkurouMember" xlink:to="label_SugawaraIkurouMember" />
    <link:label xlink:type="resource" xlink:label="label_SuzukiTakakoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SuzukiTakakoMember">Suzuki, Takako</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuzukiTakakoMember" xlink:to="label_SuzukiTakakoMember" />
    <link:label xlink:type="resource" xlink:label="label_SuzukiTakakoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SuzukiTakakoMember_2">Suzuki, Takako [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuzukiTakakoMember" xlink:to="label_SuzukiTakakoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KawasakiMotokoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KawasakiMotokoMember">Kawasaki, Motoko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawasakiMotokoMember" xlink:to="label_KawasakiMotokoMember" />
    <link:label xlink:type="resource" xlink:label="label_KawasakiMotokoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KawasakiMotokoMember_2">Kawasaki, Motoko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawasakiMotokoMember" xlink:to="label_KawasakiMotokoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MitsuhashiMasatakaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MitsuhashiMasatakaMember">Mitsuhashi, Masataka</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MitsuhashiMasatakaMember" xlink:to="label_MitsuhashiMasatakaMember" />
    <link:label xlink:type="resource" xlink:label="label_MitsuhashiMasatakaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MitsuhashiMasatakaMember_2">Mitsuhashi, Masataka [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MitsuhashiMasatakaMember" xlink:to="label_MitsuhashiMasatakaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IteyaYoshioMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IteyaYoshioMember">Iteya, Yoshio</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IteyaYoshioMember" xlink:to="label_IteyaYoshioMember" />
    <link:label xlink:type="resource" xlink:label="label_IteyaYoshioMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IteyaYoshioMember_2">Iteya, Yoshio [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IteyaYoshioMember" xlink:to="label_IteyaYoshioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TransferToRetainedEarningsBroughtForward_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TransferToRetainedEarningsBroughtForward_2">Transfer to retained earnings brought forward</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TransferToRetainedEarningsBroughtForward" xlink:to="label_TransferToRetainedEarningsBroughtForward_2" />
    <link:label xlink:type="resource" xlink:label="label_TransferToRetainedEarningsBroughtForward" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TransferToRetainedEarningsBroughtForward">Transfer to retained earnings brought forward</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TransferToRetainedEarningsBroughtForward" xlink:to="label_TransferToRetainedEarningsBroughtForward" />
  </link:labelLink>
</link:linkbase>